﻿@charset "utf-8";
article, aside, figure, footer, header, main, section {
	display: block;
	clear:both;
}
address, em {
	font-style: normal;
}
strong, th {
	font-weight: bold;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	border: 0
}
input[type="submit"], button {
	cursor: pointer;
}
a {
	border: none;
}

a:hover {
	text-decoration: none;
	transition: 0.3s all;
}

.text-red {
	color: #e04c59;
}
small {
	font-size: 85%;
	line-height: 150%;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix + * {
	clear: both;
}
@font-face {
	font-family: "Trajan-R";
	src:url(../fonts/TrajanPro-Regular.woff) format('woff');
}
@font-face {
	font-family: "Trajan-B";
	src:url(../fonts/TrajanPro-Bold.woff) format('woff');
}
.wf-sawarabimincho {
	font-family: "Sawarabi Mincho";
}
body {
	margin:0;
	padding:0;
/* 
	font-family: "Hiragino Kaku Gothic Pro", "Yu Gothic", Meiryo, sans-serif;
*/

  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans", Meiryo, sans-serif;


	font-size:16px;
	position: relative;
	height: 100%;
	background: #fbfbf9;
	line-height: 170%;
}
#wrapper {
	min-height: 100%;
	height: auto !important;
	position: relative;
	overflow: hidden;
}
main {
	color: #3E3E3E;
}
.txt-center {
	text-align: center;
}
.lh-200 {
	line-height: 200%;
}
.lh-250 {
	line-height: 250%;
}
.pb-20 {
	padding-bottom:20px;
}
.mb-20 {
	margin-bottom:20px;
}
.mb-60 {
	margin-bottom:60px;
}
.mt-60 {
	margin-top:60px;
}
